Package Details: all-repository-fonts 20200630-2

Git Clone URL: https://aur.archlinux.org/all-repository-fonts.git (read-only, click to copy)
Package Base: all-repository-fonts
Description: Meta package for all fonts in the official repositories.
Upstream URL: https://aur.archlinux.org/packages/all-repository-fonts/
Licenses: custom:public domain
Submitter: sushidude
Maintainer: stick
Last Packager: stick
Votes: 29
Popularity: 0.85
First Submitted: 2015-09-28 00:10
Last Updated: 2020-07-01 00:37

Dependencies (93)

Required by (0)

Sources (1)

Pinned Comments

stick commented on 2020-02-12 15:14

Package updated as of 2020 FEB 12, please let me know if you have issues.

Thanks to @huupoke12 for catching some that were missing!

Latest Comments

1 2 3 Next › Last »

stick commented on 2020-07-01 00:37

@Latnook dang, you got me twice. Fixed!

Latnook commented on 2020-06-30 19:39

font-bitstream-speedo is missing

stick commented on 2020-06-30 19:18

@Latnook thanks for the tip - fixed!

Latnook commented on 2020-06-30 07:28

font-mathematica is missing

TheAifam5 commented on 2020-06-11 17:41

otf-fira-code got deleted from community :/

stick commented on 2020-02-12 15:14

Package updated as of 2020 FEB 12, please let me know if you have issues.

Thanks to @huupoke12 for catching some that were missing!

huupoke12 commented on 2020-02-12 12:22

otf-ipaexfont and otf-ipamjfont is missing from this package.

zfkerr commented on 2019-10-13 07:43

@stick help, please:

looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: removing ttf-gentium breaks dependency 'ttf-gentium' required by all-repository-fonts
Error installing repo packages

huupoke12 commented on 2019-07-13 00:34

@zfkerr You have to upgrade this package first, then pacman -Syu later. Or you can remove this package first, then pacman -Syu, then reinstall this package with the latest version.

G4Zz0L1 commented on 2019-07-13 00:20

I still have that 'breaks dependency' issue with ttf-freefont when I try to upgrade with pacman.